<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/bac_5"
    tools:context="com.example.pouria.weather.ShowActivity">
<LinearLayout
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:padding="20dp"
    android:orientation="vertical"
    android:gravity="center|top">



    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">
        <TextView
            android:textSize="24sp"
            android:textColor="#000000"
            android:text="Weather App"
            android:gravity="center"
            android:layout_weight="15"
            android:layout_width="0dp"
            android:layout_height="40dp" />
        <ImageView
            android:id="@+id/icon_search"
            android:background="@drawable/search"
            android:layout_width="0dp"
            android:layout_marginRight="10dp"
            android:layout_weight="2"
            android:layout_height="40dp" />
        <ImageView
            android:id="@+id/icon_menu"
            android:background="@drawable/menu"
            android:layout_width="0dp"
            android:layout_weight="2"
            android:layout_height="40dp" />
    </LinearLayout>

    <RelativeLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <ImageView
            android:id="@+id/icon"
            android:layout_alignParentLeft="true"
            android:padding="20dp"
            android:layout_marginTop="12dp"
            android:layout_centerVertical="true"
            android:layout_width="80dp"
            android:layout_height="80dp" />

        <TextView
            android:id="@+id/date"
            android:textSize="20sp"
            android:textColor="#000000"
            android:padding="12dp"
           android:layout_alignParentRight="true"
            android:layout_marginTop="12dp"
            android:layout_width="250dp"
            android:layout_height="80dp" />
    </RelativeLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content">

        <TextView
            android:id="@+id/humidity"
            android:layout_marginLeft="40dp"
            android:textSize="20sp"
            android:layout_weight="2"
            android:layout_width="0dp"
            android:textColor="#000000"
            android:layout_height="wrap_content" />

  <TextView
            android:id="@+id/wind_speed"
            android:textSize="20sp"
            android:textColor="#000000"
            android:layout_weight="2"
            android:layout_width="0dp"
            android:layout_height="wrap_content" />


    </LinearLayout>

    <LinearLayout
        android:padding="20dp"
        android:layout_marginTop="20dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content">


        <LinearLayout
            android:orientation="vertical"
            android:layout_weight="1"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/city"
                android:textColor="#000000"
                android:textSize="40sp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
            <TextView
                android:id="@+id/country"
                android:textColor="#000000"
                android:textSize="20sp"
                android:layout_marginTop="20dp"
                android:layout_width="match_parent"
                android:layout_height="wrap_content" />
        </LinearLayout>
        <TextView
            android:id="@+id/temp"
            android:textColor="#000000"
            android:textSize="50sp"
            android:layout_weight="2"
            android:layout_width="match_parent"
            android:layout_height="wrap_content" />

    </LinearLayout>


    <ListView
        android:id="@+id/my_list"
        android:layout_width="match_parent"
        android:layout_height="900dp" />


    </LinearLayout>
  

</ScrollView>
